
Application: gvSIG desktop - gvSIG bugs #333
error exporting field statistics / error al exportar estadísticas de un campo
02/16/2012 12:56 AM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Statistics,Export Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

en:
attached error when statistis table field result is tried to be saved

es:
error adjunto al intentas exportar el resultado de una consulta de estadísticas del campo de una tabla

History
#1 - 02/16/2012 03:21 AM - Jhonatan Cano Furagaro
- File gvSIG_export_static.log added
- Category set to Application
- Keywords set to Statistics,Export

en:
attached error when statistis table field result is tried to be saved in format *.dbf

es:
Error adjunto al intentas exportar el resultado de una consulta de estadísticas del campo de una tabla cuando se exporta en formato DBF.

#2 - 05/10/2012 08:19 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#3 - 05/30/2012 02:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-alpha6

#4 - 06/13/2012 11:40 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#5 - 06/13/2012 02:29 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r38413
Fixed DBF creation

#6 - 07/03/2012 10:50 AM - María Maluenda
- Status changed from Fixed to New

Checked in the gvSIG build 2049, Linux.

Open gvSIG
Open new View
Add layer
Open attribute table
Select a field
Click in Statistics tool
Export to file .dbf

The statistics are not exported to the file. dbf

#7 - 07/03/2012 02:03 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r38536

Sorry I had not tested it very well. Output DBF file needed to exist so that parameters behave properly.

#8 - 07/13/2012 10:58 AM - Manuel Madrid
- Target version changed from 2.0.0-alpha6 to 2.0.0-devel-2050

#9 - 08/21/2012 12:23 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051

Files
save_export.log 124 KB 02/15/2012 Mario Fevre
gvSIG_export_static.log 124 KB 02/16/2012 Jhonatan Cano Furagaro
